Subject: Ticket Assigned - Fwd: Disappointed on Cheating
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Sep 2020 05:44:42 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Disappointed on Cheating Dear Splash online

I ordered the below products through online but different colors.

What I received today was totally different and that too not splash
products.
I received through the aramex driver but due to my busy schedule did not
open my bag in-front of him.
You could see from the picture what I received.
I am surprised how I was cheated.
If I complaint this to Mr. Raza Baig it is not good for the staff.
I will not but expect a quick solution.
I want the polo T-shirts with colar.

Regards

Rowland
M: 0552263535
-- 
S.Rowland

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1497209